#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> gras_set

#[ CREATE TABLE ZACATEK ]#
    rastr character(4) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    rastr1 character(4) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    rastr2 character(4) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    rastr3 character(4) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    rastr4 character(4) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    rastr5 character(4) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    rastr6 character(4) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    rastr7 character(4) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    rastr8 character(4) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    rastr9 character(4) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    kdy character(17) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    kdo character varying(3) COLLATE pg_catalog."default" DEFAULT ' '::character varying,
    c_druh integer NOT NULL DEFAULT 0,
    id character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    idriadok SERIAL,
    c_data smallint NOT NULL DEFAULT 1,
    CONSTRAINT gras_set_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#